package com.madeu.service.web.webcompany;

import java.util.HashMap;

public interface WebCompanyService {

	public HashMap<String, Object> selectListCompanyOption(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectListCompanyIntro(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectListCompany(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectCompanyIntro(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectCompany(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> insertCompany(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> updateCompany(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> deleteCompany(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectCompanyProduct(HashMap<String, Object> paramMap) throws Exception;
	
}
